FROM registry.picasoft.net/pica-nginx
LABEL maintainer jeremy.maille@etu.utc.fr
RUN 	apt-get update && \
	apt-get install -y zip && \
	wget --quiet https://github.com/duniter-gchange/gchange-client/releases/download/v0.9.2/gchange-v0.9.2-web.zip -O gchange.zip && \
	unzip gchange.zip -d /var/www/html && \
	rm gchange.zip && \
	apt-get remove -y zip && \
	rm -r /var/lib/apt/lists/*
